<?php
/**
 *
 * 增加友情链接
 *
 * @version        $Id: vote.php 1 20:54 2010年7月8日Z tianya $
 * @package        jumingkeji.Site
 * @copyright      Copyright (c) 2007 - 2010, DesDev, Inc.
 * @license        www.jumingkeji.com
 * @link           http://www.jumingkeji.com
 */
require_once(dirname(__FILE__).'/../include/common.inc.php');
//显示模板(简单PHP文件)
include_once(DEDETEMPLATE.'/plus/flink-add.htm');